PDA

View Full Version : Unable to download Debian for Linkstation



mawfin
2006-12-18, 14:41
I had decided to upgrade my mipsel Linkstation II to 6.5.

From reading the forum it seemed that reflashing to Freelink was the only practical way to go (with Openlink being too difficult).

Flashing and installing mysql went OK. However, although I have followed the instructions to apt-get the Debian package, I have the following error:

Failed to fetch http://debian.slimdevices.com/dists/stable/main/binary-mipsel/Pakages.gz 404 Not Found

Is this apt-get still supported? What could I have done wrong?

I also tried installing the normal .tar.gz but have run into problems with it not finding mysql_config.

All too hard, it seems - would like to have 6.5 but it may be that I need to reflash with OpenLink and revert to 6.3.1 or something - this used to work fine.

Any help appreciated.

mawfin
2006-12-18, 16:23
Gave up and reflashed with Openlink (all straightforward) and tried 6.3.1

Same end-game:

Can't exec "mysql_config": No such file or directory at Makefile.pl line 76 ... (then 454) ...

mawfin
2006-12-20, 16:52
Well, in a round about fashion.

Will do SlimServer with Windows on the media pc instead, I have "broken" the LS and it is now just too fiddly to fix!

(Still got the mysql error because had not downgraded the tar.gz; fixed this and got another error instead with Zlib.)